# Point of Sale - Technical Pricelists

This module extends the functionality of Point of Sale to prevent technical pricelists that are used for the computation of other pricelists from being selected.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- First configure the main module `sale_pricelist_technical`.
- Configure your pricelist on your pos config form.

# Usage

- Open the point of sale
- Click on ‘Pricelist’ Button. Only non technical pricelists are displayed

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- GRAP

## Contributors

- Sylvain LE GAL <https://twitter.com/legalsylvain>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.